Bug 575387 - [abrt] crash in audacious-2.2-12.fc12: g_markup crash in ui_fileinfo_show
[abrt] crash in audacious-2.2-12.fc12: g_markup crash in ui_fileinfo_show
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
abrt_hash:926e090b89e53a53fd243349adc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-20 09:22 EDT by Bruno Martins
Modified: 2010-03-29 22:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: audacious-2.2-14.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-29 22:08:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.72 KB, text/plain)
2010-03-20 09:23 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2010-03-20 09:22:59 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: audacious2
component: audacious
executable: /usr/bin/audacious2
kernel: 2.6.32.9-70.fc12.x86_64
package: audacious-2.2-12.fc12
rating: 4
reason: Process /usr/bin/audacious2 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Bruno Martins 2010-03-20 09:23:02 EDT
Created attachment 401431 [details]
File: backtrace
Comment 2 Fedora Update System 2010-03-20 14:20:30 EDT
audacious-2.2-14.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/audacious-2.2-14.fc12
Comment 3 Fedora Update System 2010-03-22 22:01:18 EDT
audacious-2.2-14.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update audacious'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/audacious-2.2-14.fc12
Comment 4 Fedora Update System 2010-03-29 22:08:29 EDT
audacious-2.2-14.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.